package com.macro.mall.dto;

/**
 * 反馈结果
 */
public class OssCallbackResult {
    private String filename;//文件名称
    private String size;
    private String mimeType;
    private String width;
    private String height;

    public String getFilename() {
        return filename;
    }

    public void setFilename(String filename) {
        this.filename = filename;
    }

    public String getSize() {
        return size;
    }

    public void setSize(String size) {
        this.size = size;
    }

    public String getMimeType() {//获取文件方法
        return mimeType;
    }

    public void setMimeType(String mimeType) {
        this.mimeType = mimeType;
    }

    public String getWidth() {//显示大小--宽
        return width;
    }

    public void setWidth(String width) {
        this.width = width;
    }

    public String getHeight() {//显示大小--高
        return height;
    }

    public void setHeight(String height) {
        this.height = height;
    }
}